
Finite State Machine Based Testing - Task #393

better documentation of stdoutobserver

2015-03-05 12:50 - Christian Heigele

Status: Closed Start date: 2015-03-05

Priority: Normal Due date:  

Assignee: Florian Lier % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.18 Spent time: 0.00 hour

Description

Just state in the documentation, that the observers are not allowed to be killed within the first timeout.

(Maybe the iniparser could check if two stdout-observers have the same timout? This would make any sense in the current

implementation)

History

#1 - 2015-03-13 10:04 - Florian Lier

- Assignee set to Florian Lier

#2 - 2015-03-18 14:10 - Florian Lier

- Status changed from New to Resolved

- Target version set to 0.18

#3 - 2015-09-22 10:30 - Florian Lier

- Status changed from Resolved to Closed
